Mozilla Firefox ESR < 78.10.1

medium Nessus プラグイン ID 149254

概要

リモートのmacOSまたはMac OS XホストにインストールされているWebブラウザは、脆弱性の影響を受けます。

説明

リモートのmacOSまたはMac OS XホストにインストールされているFirefox ESRのバージョンは、78.10.1より前のものです。したがって、mfsa2021-18アドバイザリで記載されている脆弱性の影響を受けます。

-Mozilla Maintenance ServiceはBUILTIN|UserにSERVICESTARTアクセスを付与しており、ドメインネットワークでは、通常のリモートユーザーにサービスを開始または停止するためのアクセスを許可します。これは、ブラウザ更新サービスが動作しないようにするために使用される可能性があります(攻撃者が「停止」コマンドをスパムした場合)が、また、メンテナンスサービスでアタックサーフェスが露出される可能性があります。注:この問題はWin 10ビルド1709より古いWindowsオペレーティングシステムにのみ影響します。その他のオペレーティングシステムは影響を受けません。(CVE-2021-29951)

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Mozilla Firefox ESRをバージョン78.10.1以降にアップグレードしてください。

関連情報

https://www.mozilla.org/en-US/security/advisories/mfsa2021-18/

プラグインの詳細

深刻度: Medium

ID: 149254

ファイル名: macos_firefox_78_10_1_esr.nasl

バージョン: 1.6

タイプ: local

エージェント: macosx

公開日: 2021/5/4

更新日: 2021/7/1

サポートされているセンサー: Nessus Agent

リスク情報

CVSS スコアのソース: CVE-2021-29951

VPR

リスクファクター: Low

スコア: 3.3

CVSS v2

リスクファクター: Medium

Base Score: 6.4

Temporal Score: 5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:N

現状ベクトル: E:POC/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 6.5

Temporal Score: 5.9

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:N

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:mozilla:firefox_esr

必要な KB アイテム: MacOSX/Firefox/Version

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2021/5/4

脆弱性公開日: 2021/5/4

参照情報

CVE: CVE-2021-29951

IAVA: 2021-A-0214-S